.tp-header {
	position: relative;
	z-index: 41;
}

.header-top {
	background: rgba(255, 255, 255, 1);
	padding: 3px 0;
}

.header-top .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.top-header-left {
	padding-left: 250px;
}

.header-top .top-header-left {
	display: inline-block;
}

.header-top .top-header-left ul,
.header-top .top-header-right ul {
	padding: 0;
	margin: 0;
}


.header-top .top-header-left ul li {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #151515;
	display: inline-block;
	font-weight: 500;
}

.header-top .top-header-left ul li:last-child {
	margin-right: 0;
	border-right: 0;
	padding-right: 0;
}

.header-top .top-header-left ul li,
.header-top .top-header-left ul li span {
	color: #000;
}

.header-top .top-header-left ul li span {
	margin-right: 5px;
	display: inline-block;
}


.header-top .top-header-right {
	display: inline-block;
	text-align: right;
}

.header-top .top-header-right .eight-email-list {
	display: inline-block;
}

.header-top .top-header-right .eight-email-list ul li {
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	color: var(--tts-buttton-txt1);
}

.header-top .top-header-right .social-icons {
	display: inline-block;
}

.header-top .top-header-right .eight-email-list ul li span {
	margin-right: 5px;
}

.header-top .top-header-right .eight-email-list ul li span i {
	color: var(--header-bg);
	margin-right: 10px;
}

.header-top .top-header-right .social-icons ul li {
	display: inline-block;
	margin-right: 0;
	margin-left: 17px;
}

.header-top .top-header-right .social-icons ul li:first-child {
	margin: 0;
}

.header-top .top-header-right .social-icons ul li a {
	color: var(--tts-buttton-txt1);
}

.main-header .navbar-nav .nav-item.enquiry_btn .nav-link {
	background: var(--footer-Bg1);
	text-transform: capitalize;
	color: #000000;
	border: 1px solid var(--footer-Bg1);
}

.main-header .navbar-nav .nav-item.dropdown{
	position: unset;
}

/* .enquiry_btn {
	width: 100%;
	position: relative;
	background: var(--tts-buttton-bg);
	text-transform: capitalize;
	color: var(--tts-buttton-txt);
	border: 1px solid var(--tts-buttton-bg);
	padding: 12px 15px;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, .2), 0 0 0 0 rgba(0, 0, 0, .14), 0 0 0 0 rgba(0, 0, 0, .12);
}

.enquiry_btn:hover {
	background-color: var(--tts-buttton-bg1);
	color: var(--tts-buttton-txt1);
	border: 1px solid var(--tts-buttton-bg1);
} */

/*===== topbar ====*/
.main-header {
	background-color: var(--header-bg);
	position: relative;
	border-bottom: 1px solid #dedede;
}



.logo-area .site-branding {
	min-width: 150px;
	text-align: center;
}

.logo-area .site-branding .site-title {
	margin: 0;
	padding-top: 0px;
	color: #1d2c38;
	font-weight: 700;
	font-size: 20px;
	line-height: 46px;
}

.logo-area .site-branding .site-title a {
	color: #ffffff;
}

.logo-area .site-branding .site-title a img {
	height: 70px;
}

/* @keyframes bounce {
	70% {
		transform: translateY(0%);
	}

	80% {
		transform: translateY(-15%);
	}

	90% {
		transform: translateY(0%);
	}

	95% {
		transform: translateY(-7%);
	}

	97% {
		transform: translateY(0%);
	}

	99% {
		transform: translateY(-3%);
	}

	100% {
		transform: translateY(0);
	}
} */
.main-header .logo-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 28%;
	height: 100%;
	z-index: 1;
	margin-top: -30px;
}

.main-header .logo-area {
	position: relative;
	display: inline-block;
	height: auto;
	width: auto;
	z-index: 3;
	margin-top: -30px;
}

.main-header .navbar-nav {
	margin-left: 20px;
}

.main-header .navbar-nav .nav-item {
	margin-right: 10px;
}

.main-header .navbar-nav .nav-item.header_login {
	margin: 0;
}

.main-header .navbar-nav .nav-item .nav-link {
	display: block;
	position: relative;
	font-size: 14px;
	font-weight: 500;
	text-transform: capitalize;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
	color: #000000;
	transition: all 0.4s ease;
	background: #ededed;
	border-radius: 5px;
}


.main-header .navbar-nav .nav-item .nav-link i {
	margin-right: 5px;
}

.main-header .navbar-nav .nav-item .nav-link.active {
	color: var(--tts-buttton-txt);
	background-color: var(--tts-buttton-bg);
}

.main-header .navbar-nav .nav-item.header_login .nav-link {
	background: var(--tts-buttton-bg);
	text-transform: capitalize;
	color: var(--tts-buttton-txt);
	border: 1px solid var(--tts-buttton-bg);
}

.main-header .navbar-nav .nav-item.dropdown-right .nav-link {
	color: var(--tts-buttton-txt);
	background: var(--tts-buttton-bg);
}

.main-header .navbar .navbar-nav .dropdown .dropdown-menu-end .dropdown-menu-header {
	padding: 15px 20px;
}

.main-header .navbar .navbar-nav .dropdown .dropdown-menu-end span {
	font-size: 10px;
	line-height: 20px;
	display: block;
}

.main-header .navbar .navbar-nav .nav-item.dropdown.dropdown-right .dropdown-menu-end .dropdown-link {
	color: var(--second-bg-color) !important;
	display: block;
	width: 100%;
	margin-top: 20px;
	background-color: transparent;
	border-bottom: 1px solid rgb(0 0 0 / 20%);
	border-radius: 0;
	padding-left: 0;
	padding-right: 0;
}

.main-header .navbar .navbar-nav .nav-item.dropdown.dropdown-right .dropdown-menu-end .dropdown-link:last-child {
	border: 0;
}

.main-header .navbar .navbar-nav .nav-item.dropdown.dropdown-right .dropdown-menu-end .dropdown-list i {
	font-size: 17px;
	float: left;
	width: 20px;
	height: 20px;
	background-color: #fff3;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	transition: all .3s ease-in-out;
	margin-right: 10px;
}

.main-header .navbar .navbar-nav .dropdown .dropdown-menu-end .dropdown-list .dropdown-contnt {
	width: 100%;
}

.main-header .navbar .navbar-nav .dropdown .dropdown-menu-end .dropdown-list h4 {
	padding: 0;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 0;
}

.main-header .navbar .navbar-nav .dropdown .dropdown-menu-end .dropdown-list p {
	padding: 0;
	margin-bottom: 0;
	font-size: 10px;
}

.main-header .navbar .navbar-nav .dropdown .dropdown-menu-end .dropdown-menu-header .loginbtn {
	font-size: 14px;
	background-color: var(--tts-buttton-bg1);
	color: var(--tts-buttton-txt1);
	width: 100%;
	border: none;
	padding: 8px 20px;
}

.main-header .navbar .navbar-nav .nav-item.dropdown .dropdown-menu-end .dropdown-link {
	color: #000 !important;
	display: block;
	width: 100%;
	margin-top: 15px;
	background-color: transparent;
	border-bottom: 1px solid rgb(0 0 0 / 20%);
	border-radius: 0;
	padding-left: 0;
	padding-right: 0;
}

.main-header .navbar .navbar-nav .nav-item.dropdown .dropdown-menu-end .dropdown-list i {
	font-size: 17px;
	float: left;
	width: 20px;
	height: 20px;
	background-color: #fff3;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	transition: all .3s ease-in-out;
	margin-right: 10px;
}

.main-header .navbar .navbar-nav .nav-item.dropdown a i {
	margin-bottom: 0;
	margin-right: 5px;
}

.main-header .navbar .navbar-nav .dropdown .dropdown-menu-end .dropdown-list .dropdown-contnt {
	width: 100%;
}

.main-header .navbar .navbar-nav .nav-item.dropdown .dropdown-menu-end .dropdown-link:last-child {
	border-bottom: 0;
}

@media screen and (max-width: 575px) {
	.header-top .container {
		display: block;
	}

	.header-top {
		display: block;
		text-align: center;
	}
}

@media screen and (max-width: 575px) {
	.top-header-left {
		padding-left: 0;
	}

}

@media screen and (max-width: 1023px) {
	.top-header-left {
		padding-left: 0;
	}
}

@media screen and (max-width: 1090px) {
	.header-top ul li {
		margin-right: initial;
	}

}

@media screen and (max-width: 575px) {

	.header-eight .top-header-left ul li:nth-last-child(1),
	.header-eight .top-header-left ul li:nth-last-child(3) {
		display: block;
		text-align: center;
		margin-right: 0;
	}

}

@media screen and (max-width: 1023px) {

	.header-eight .top-header-left ul li:nth-last-child(1),
	.header-eight .top-header-left ul li:nth-last-child(3) {
		display: block;
		text-align: center;
		margin-right: 0;
	}
}

/* @media screen and (max-width: 1023px) {

	.top-header-left ul li:nth-last-child(1),
	.top-header-left ul li:nth-last-child(3) {
		display: none;
	}

} */

@media screen and (max-width: 575px) {
	.top-header-right {
		float: unset;
	}

}

@media screen and (max-width: 575px) {
	.tp-header .logo-area {
		margin-top: 0;
	}
}

@media screen and (max-width: 1023px) {
	.tp-header .logo-area {
		margin-top: 0;
	}
}

@media screen and (max-width: 767px) {
	.logo-area .site-branding {
		min-width: auto;
		text-align: left;
	}
}

@media screen and (max-width: 575px) {
	.tp-header .logo-area a {
		padding: 0px;
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		display: block;

	}

	.logo-area .site-branding .site-title a img {
		height: 50px;
	}
}

@media screen and (max-width: 1023px) {
	.tp-header .logo-area a {
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		display: block;
	}

}

.main-header .navbar-toggler {
	width: 50px;
	height: 50px;
	padding: 0;
	font-size: 20px;
	border: none;
	color: #000;
}

@media (max-width: 991px) {
	.main-header .navbar-collapse {
		width: 100%;
		height: 100%;
		top: 0;
		left: -100%;
		position: fixed;
		background-color: var(--header-bg);
		z-index: 20000;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		transition-duration: 0.3s;
		transition-timing-function: ease;
	}

	.main-header .navbar-collapse.show {
		left: 0;
		padding: 50px 15px;
	}

	.main-header .navbar-collapse .nav-menus-wrapper-close-button {
		width: 30px;
		height: 30px;
		line-height: 30px;
		display: none;
		float: right;
		color: #ffffff;
		font-size: 26px;
		cursor: pointer;
		border: none;
		position: absolute;
		right: 10px;
		top: 10px;
	}

	.main-header .navbar-collapse.show .nav-menus-wrapper-close-button {
		display: block !important;
		color: #000000;
	}
}

@media screen and (max-width: 575px) {
	.header-top {
		display: block;
		text-align: center;
	}

	.header-top .container {
		display: block;
	}

	.top-header-left {
		padding-left: 0;
	}

	.header-top .top-header-left ul li {
		margin-right: 0px;
		display: inline-block;
	}

	.header-top .top-header-right {
		text-align: inherit;
	}

	.header-top .top-header-right .eight-email-list ul li {
		padding-right: 10px;
		margin-right: 10px;
	}



	.main-header .navbar-nav {
		margin: 0;
	}

	.main-header .navbar-nav .nav-item {
		margin-right: 0;
	}

	.main-header .navbar-nav .nav-item .nav-link,
	.main-header .navbar-nav .nav-item.dropdown-right .nav-link {
		color: #000000;
	}

	.main-header .navbar .navbar-nav .dropdown .dropdown-menu-end {
		width: 100%;
	}

	#login-modal-b5 .formmodalbox {
		padding: 20px;
		min-height: auto;
	}

	#login-modal-b5 .formmodalbox h5 {
		font-size: 15px;
	}

	.main-header .navbar-nav .nav-item.dropdown-right .nav-link {
		padding: 10px;
		color: var(--tts-buttton-txt);
	}

	.tp-header .logo-area a {
		background-color: transparent;
	}


}

@media (min-width: 992px) {
	.main-header .navbar .nav-item .dropdown-menu {
		transition: .3s;
		margin-top: 0;
		border: 0;
		border-radius: 0px;
		background: #fff;
		box-shadow: 0px 20px 20px 0 rgb(32 32 32 / 15%);

	}

	.main-header .navbar .nav-item.header_login .dropdown-menu {
		padding: 0;
	}

	.main-header .navbar .dropdown-menu.megamenu {
		width: 100%;
	}

	/* .main-header .navbar .nav-item .dropdown-menu.megamenu .header__services-subservice {
		border-left: 1px solid #e9e9e9;
	} */
	/* .headerlastdestination {
		margin-top: -304px;
	} */

	.main-header .navbar .nav-item .dropdown-menu.megamenu .header__services-subservice:first-of-type {
		border: 0;
	}

	.main-header .navbar .dropdown-menu.megamenu ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}

	.main-header .navbar .nav-item .dropdown-menu.megamenu ul li .header__services_title {
		font-size: 16px;
		font-weight: 700;
		line-height: 20px;
		padding-bottom: 10px;
		margin-bottom: 10px;
		border-bottom: 2px solid var(--tts-buttton-bg);
		display: inline-block;
		color: #000000;

	}

	.main-header .navbar .nav-item .dropdown-menu .dropdown-item {
	    font-size: 13px;
        font-weight: normal;
        padding: 0px 0px 2px 0;
        color: var(--black);
        position: relative;
        text-transform: capitalize;
        transition: all .5s ease-in-out;
        z-index: 1;
	}

	.main-header .navbar .nav-item .dropdown-menu .dropdown-item:hover {
		background: transparent;
		color: var(--tts-buttton-bg);
	}

}

.main-header .logo-bg:before,
.main-header .logo-bg:after {
	content: '';
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	/* background-color: #fff; */
	z-index: -2;
}

@media (max-width: 991px) {
	.main-header .navbar-nav .nav-item .nav-link {
		background-color: transparent;
	}

	.main-header .navbar-nav {
		margin: 0;
	}
}


@media (max-width: 1280px) {
	.top-header-left {
		padding: 0;
	}

	.main-header .logo-bg {
		display: none;
	}

	.main-header .logo-area {
		margin: 0;
	}
}

@media (max-width: 480px) {
	.header__services_title {
		font-size: 14px;
		font-weight: 700;
		margin-bottom: 0px;
		color: #000000;
	}

	.main-header .navbar .nav-item .dropdown-menu .dropdown-item {
		font-size: 13px;
		font-weight: normal;
		padding: 5px 0px 5px 0;
		color: var(--black);
		position: relative;
		text-transform: capitalize;
		transition: all .5s ease-in-out;
		z-index: 1;
	}
}